/* CSS Document */
TD.ocmsissuesblock2 div h2{ color: #FFF; font-family: 'LeagueGothicExtendedRegular',sans-serif;  font-size: 28px !important;  margin: 27px  0 15px  30px;  padding-left:35px;  line-height:30px; text-transform: uppercase; background:url("/inc/vws/budapest/imgs/back/H3booking_back.jpg") no-repeat scroll left top transparent; }

TD.ocmsissuesblock2 div#search_items{ font-size:11px; text-align:left;width: 480px; }
TD.ocmsissuesblock2 div#search_items form div#search_item2{padding-left:30px; float:left; width:200px; color:#FFF; margin:0 0 3px 0;}
TD.ocmsissuesblock2 div#search_items form div#search_item3{padding-left:30px; float:left; width:205px; color:#FFF; margin:0 0 3px 0;}
TD.ocmsissuesblock2 div#search_items form div#search_item8{padding-left:30px; float:left; width:205px; color:#FFF; margin:0 0 3px 0;}
TD.ocmsissuesblock2 div#search_items form div#search_item4{padding-left:30px; float:left; width:200px; color:#FFF; margin:0 0 3px 0;}
TD.ocmsissuesblock2 div#search_items form div#search_item5{padding-left:30px; float:left; width:205px; color:#FFF; margin:0 0 3px 0;}
TD.ocmsissuesblock2 div#search_items form div#search_item6{padding-left:30px; float:left; width:200px; color:#FFF; margin:0 0 3px 0;}
TD.ocmsissuesblock2 div#search_items form div#search_item7{padding-left:  0px; float:left; width:150px; color:#FFF; clear:both; width:480px ; text-align:center;}

TD.ocmsissuesblock2 div#search_items form div#search_item2 select { height:19px; border:#113f6b 1px solid; cursor:pointer; float:right;}

TD.ocmsissuesblock2 div#search_items form div#search_item3 input,
TD.ocmsissuesblock2 div#search_items form div#search_item8 input {  height:17px; border:#113f6b 1px solid; cursor:pointer;  float:right;}

TD.ocmsissuesblock2 div#search_items form div#search_item4 input.hasDatepicker, 
TD.ocmsissuesblock2 div#search_items form div#search_item5 input.hasDatepicker{ height:17px; background:url("/inc/vws/budapest/imgs/back/calendar.jpg") no-repeat scroll right top #FFF; border:#039 1px solid; cursor:pointer;  float:right;}

TD.ocmsissuesblock2 div#search_items form div#search_item6 select {height:19px; width:128px; border:#113f6b 1px solid; cursor:pointer;  float:right; }

TD.ocmsissuesblock2 div#search_items form div#search_item7 input {background:url("/inc/vws/budapest/imgs/back/booking_button.gif") no-repeat scroll right top transparent; cursor:pointer; border:none;  width:175px; height:45px; font-family: 'LeagueGothicExtendedRegular',sans-serif;  font-size: 20px; text-shadow:#f8f5b6 1px 1px; margin:5px 0 5px 0;}





TD.ocmsissuesblock2 div.hotelsearch{ color:#FAFAFA; padding:10px 10px 5px 10px; clear:both; line-height:13px; background:url("/inc/vws/budapest/imgs/back/Hotelsearchbooking_back.png") no-repeat scroll center top transparent; font-size:11px; text-align:justify; }

TD.ocmsissuesblock2 div.quicklinks { color:#FAFAFA; margin:10px; font-size:11px; text-align:left; line-height:}
TD.ocmsissuesblock2 div.quicklinks p { color:#FAFAFA;  font-weight:bold; font-size:11px; }
 TD.ocmsissuesblock2 div.quicklinks p a { color:#FAFAFA;  font-weight:normal; font-size:11px; text-decoration:underline;}
TD.ocmsissuesblock2 div.quicklinks p a:hover { color:#eee; text-decoration:none;}
